A szokásos SA

 ( Zahy | 2015. július 8., szerda - 6:24 )

Nem tudom mi van ezekkel, kurvulnak elfele. Egy hónapja nem jött új SA. OK, EN - azaz Errata Notice - az volt pár, sőt rendszerfrissítés is, de SA már ezer éve nem jött. Ráadásul a mostani nem is érint, ugyanis BIND-hiba, ami alapból csak azokat érinti, akik 8.x vagy 9.x verziót használnak, hiszen már csak azokban van gyárilag BIND. Csinos kis remote DOS. Részletek a linken.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Ilyen keves security hiba van. Hiaba, ha eleg sokaig reszelsz valamit, tokeletes lesz :D
--
Blog | @hron84
Üzemeltető macik

btw, napokban fog jonni legalabb meg egy openssl miatt. ;)

Pont most akartam írni a következő bejegyzést "No azért" címmel, lévén ebben a pillanatban esett be a postafiókomba. :-)

https://security.freebsd.org/advisories/FreeBSD-SA-15:12.openssl.asc

Mondjuk nem világos, hogy egy kizárólag forrásból fordítható verzió miatt

Affects: FreeBSD 10.1-STABLE after 2015-06-11 and prior to the correction date.
Corrected: 2015-07-09 17:17:22 UTC (stable/10, 10.2-PRERELEASE, 10.2-BETA1)

miért adnak ki SA-t, de lelkük rajta.

Ehh, te semminek se tudsz orulni... ha nem adnak ki SA-t az a baj, ha adnak ki, abba kotsz bele... :-)
--
Blog | @hron84
Üzemeltető macik